<?php
/* $Id: finnish-utf-8.inc.php,v 2.75.2.2 2005/06/30 20:22:39 lem9 Exp $ */

/*
  Finnish language file by:
 	Jouni Kähkönen, kajouni at mbnet dot fi
 	Visa Kopu, visa@visakopu.net
 
  April 29, 2005 by Jouni Kähkönen:
    - Half of the file translated by Jouni Kahkonen
    - Many translation decisions are fixed.
    - 'Table' was previously translated 'taulu' thought it should be 'taulukko',
      because this symbolizes better the meaning (the 'taulu' has more than one
      meaning)
*/

$charset = 'utf-8';
$allow_recoding = TRUE;
$text_dir = 'ltr';
$left_font_family = 'verdana, arial, helvetica, geneva, sans-serif';
$right_font_family = 'arial, helvetica, geneva, sans-serif';
$number_thousands_separator = ' ';
$number_decimal_separator = ',';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('tavua', 'kt', 'Mt', 'Gt', 'Tt', 'Pt', 'Et');

$day_of_week = array('Su', 'Ma', 'Ti', 'Ke', 'To', 'Pe', 'La');
$month = array('Tammi', 'Helmi', 'Maalis', 'Huhti', 'Touko', 'Kesä', 'Heinä', 'Elo', 'Syys', 'Loka', 'Marras', 'Joulu');
// See http://www.php.net/manual/en/function.strftime.php to define the
// variable below
$datefmt = '%d.%m.%Y klo %H:%M';

$timespanfmt = '%s päivää, %s tuntia, %s minuuttia ja %s sekuntia';

$strAPrimaryKey = 'Sarakkeelle %s on lisätty ensisijainen avain';
$strAbortedClients = 'Keskeytetty';
$strAbsolutePathToDocSqlDir = 'Anna täydellinen polku docSQL-hakemistoon Internet-palvelimella'; 
$strAccessDenied = 'Pääsy kielletty';
$strAccessDeniedExplanation = 'phpMyAdmin yritti ottaa yhteyttä MySQL-palvelimeen, mutta palvelin torjui yhteyden. Tarkista hosti, käyttäjänimi ja salasana tiedostosta config.inc.php ja varmista, että ne vastaavat MySQL-palvelimen järjestelmänvalvojan antamia tietoja.'; 
$strAction = 'Toiminnat';
$strAddAutoIncrement = 'Lisää \'AUTO_INCREMENT\'-arvo'; 
$strAddConstraints = 'Lisää rajoitukset (constraints)'; 
$strAddDeleteColumn = 'Lisää/poista sarakkeita';
$strAddDeleteRow = 'Lisää/poista hakuehtoja';
$strAddDropDatabase = 'Lisää \'DROP DATABASE\'';
$strAddFields = 'Lisää %s kenttä(ä)'; 
$strAddHeaderComment = 'Lisää oma kommentti otsikkoon (\\n on rivinvaihto)'; 
$strAddIfNotExists = 'Lisää \'IF NOT EXISTS\''; 
$strAddIntoComments = 'Lisää kommentteihin';
$strAddNewField = 'Lisää sarake';
$strAddPrivilegesOnDb = 'Lisää käyttöoikeudet seuraavaan tietokantaan';
$strAddPrivilegesOnTbl = 'Lisää käyttöoikeudet seuraavaan taulukkoon';
$strAddSearchConditions = 'Lisää hakuehtoja ("where"-lauseen sisältö):';
$strAddToIndex = 'Lisää indeksiin %s sarake(tta)';
$strAddUser = 'Lisää uusi käyttäjä';
$strAddUserMessage = 'Olet lisännyt uuden käyttäjän.';
$strAddedColumnComment = 'Lisätty kommentti sarakkeeseen'; 
$strAddedColumnRelation = 'Lisätty relaatio sarakkeeseen'; 
$strAdministration = 'Pääkäyttäjyys';
$strAffectedRows = 'Rivejä:';
$strAfter = 'Jälkeen sarakkeen %s';
$strAfterInsertBack = 'Takaisin';
$strAfterInsertNewInsert = 'Lisää uusi rivi';
$strAfterInsertNext = 'Muokkaa seuraavaa riviä'; 
$strAfterInsertSame = 'Palaa tälle sivulle'; 
$strAll = 'Kaikki';
$strAllTableSameWidth = 'Näytä kaikki taulukot samanlevyisinä?';
$strAlterOrderBy = 'Järjestä taulukko';
$strAnIndex = 'Sarakkeelle %s on lisätty indeksi';
$strAnalyzeTable = 'Analysoi taulukko';
$strAnd = 'Ja';
$strAny = 'Mikä tahansa';
$strAnyHost = 'Mikä tahansa palvelin';
$strAnyUser = 'Mikä tahansa käyttäjä';
$strApproximateCount = 'Saattaa olla summittainen. Katso FAQ 3.11'; 
$strArabic = 'Arabialainen'; 
$strArmenian = 'Armenialainen'; 
$strAscending = 'Nouseva';
$strAtBeginningOfTable = 'Taulukon alkuun';
$strAtEndOfTable = 'Taulukon loppuun';
$strAttr = 'Attribuutit';
$strAutodetect = 'Määritä automaattisesti'; 
$strAutomaticLayout = 'Automaattinen ulkoasu'; 

$strBack = 'Takaisin';
$strBaltic = 'Baltilainen'; 
$strBeginCut = 'ALOITA CUT';
$strBeginRaw = 'ALOITA RAW';
$strBinLogEventType = 'Tapahtumatyyppi'; 
$strBinLogInfo = 'Informaatio'; 
$strBinLogName = 'Lokin nimi'; 
$strBinLogOriginalPosition = 'Alkuperäinen sijainti'; 
$strBinLogPosition = 'Sijainti'; 
$strBinLogServerId = 'Palvelimen ID'; 
$strBinary = 'Binääridata';
$strBinaryDoNotEdit = 'Binääridataa - älä muokkaa';
$strBinaryLog = 'Binääriloki'; 
$strBookmarkAllUsers = 'Anna kaikkien käyttäjien päästä käsiksi tähän kirjanmerkkiin'; 
$strBookmarkDeleted = 'Tallennettu SQL-lause on poistettu.';
$strBookmarkLabel = 'Tunniste';
$strBookmarkOptions = 'Kirjanmerkkivalinnat'; 
$strBookmarkQuery = 'Tallennettu SQL-lause';
$strBookmarkThis = 'Tallenna SQL-lause';
$strBookmarkView = 'Näytä';
$strBrowse = 'Selaa';
$strBrowseForeignValues = 'Selaa vieraita arvoja'; 
$strBufferPool = "Puskuriallas";  //Buffer Pool
$strBufferPoolActivity = 'Puskurialtaan aktiivisuus';
$strBufferPoolUsage = "Puskurialtaan käyttö";  //Buffer Pool Usage
$strBufferReadMisses = 'Epäonnistuneet lukuyritykset';
$strBufferReadMissesInPercent = 'Epäonnistuneet lukuyritykset: %';
$strBufferWriteWaits = 'Viive ennen kirjoitusta';
$strBufferWriteWaitsInPercent = 'Kirjoitusviipeet: %';
$strBulgarian = 'Bulgarialainen'; 
$strBusyPages = "Kiireiset sivut";  //Busy pages
$strBzError = 'phpMyAdmin ei voinut pakata vedosta (dump) johtuen rikkinäisestä Bz2-laajennuksesta tässä php:n versiossa. On suositeltavaa asettaa <code>$cfg[\'BZipDump\']</code>-direktiivi phpMyAdminin konfigurointitiedostosta arvoksi <code>FALSE</code>. Jos haluat käyttää Bz2-pakkauksen toimintoja, sinun pitää päivittää uusimpaan php:n versioon. Katso lisätietoja php bug reportista: %s .';
$strBzip = '"bzip-pakattu"';

$strCSVOptions = 'CSV-valinnat';
$strCalendar = 'Kalenteri'; 
$strCannotLogin = 'MySQL-palvelimelle ei voitu kirjautua sisään'; 
$strCantLoad = 'en voi ladata laajennusta %s,<br />ole hyvä, ja tarkista PHP:n asetukset'; 
$strCantLoadRecodeIconv = 'Merkistön konvertointiin tarvittavaa iconv- tai recode-laajennusta ei voitu ladata. Muokkaa PHP:n asetuksia ja salli näiden laajennusten käyttö tai muuta phpMyAdminin asetuksia niin ettei konvertointia suoriteta.';
$strCantRenameIdxToPrimary = 'Indeksiä ei voi muuttaa PRIMARY-nimiseksi!';
$strCantUseRecodeIconv = 'iconv-, libiconv- tai recode_string-funktioita ei voitu käyttää. Tarkista PHP:n asetukset.';
$strCardinality = 'Kardinaliteetti';
$strCarriage = 'CR-rivinvaihto: \\r';
$strCaseInsensitive = 'Kirjainkoolla ei väliä'; 
$strCaseSensitive = 'Tarkka kirjainkoko'; 
$strCentralEuropean = 'Keskieurooppalainen'; 
$strChange = 'Muokkaa';
$strChangeCopyMode = 'Luo uusi käyttäjä samoilla käyttöoikeuksilla ja ...'; 
$strChangeCopyModeCopy = '... säilytä vanha käyttäjä.'; 
$strChangeCopyModeDeleteAndReload = ' ... poista vanha käyttäjä käyttäjätaulukoista ja uudelleen lataa käyttöoikeudet jälkikäteen.'; 
$strChangeCopyModeJustDelete = ' ... poista vanha käyttäjä käyttäjätaulukoista.'; 
$strChangeCopyModeRevoke = ' ...peruuta kaikki aktiiviset käyttöoikeudet vanhalta käyttäjältä ja tuhoa se jälkikäteen.'; 
$strChangeCopyUser = 'Vaihda sisäänkirjautumistietoja / Kopioi käyttäjä'; 
$strChangeDisplay = 'Valitse näytettävä sarake';
$strChangePassword = 'Vaihda salasanaa';
$strCharset = 'Merkistökoodaus'; 
$strCharsetOfFile = 'Tiedoston merkistö:';
$strCharsets = 'Merkistökoodaukset'; 
$strCharsetsAndCollations = 'Merkistökoodausasetukset ja tarkistukset'; 
$strCheckAll = 'Valitse kaikki';
$strCheckOverhead = 'Valitse käyttämättömät taulukot';
$strCheckPrivs = 'Hallitse käyttöoikeuksia'; 
$strCheckPrivsLong = 'Hallitse tietokannan &quot;%s&quot; käyttöoikeuksia.'; 
$strCheckTable = 'Tarkista taulukko';
$strChoosePage = 'Valitse muokattava sivu';
$strColComFeat = 'Sarakkeiden kommentit näkyvissä';
$strCollation = 'Tarkistus'; 
$strColumnNames = 'Sarakkeiden nimet';
$strColumnPrivileges = 'Sarakekohtaiset käyttöoikeudet';
$strCommand = 'Komento';
$strComments = 'Kommentit';
$strCommentsForTable = 'KOMMENTIT TAULUKOLLE'; 
$strCompatibleHashing = 'MySQL&nbsp;4.0 -yhteensopiva'; 
$strCompleteInserts = 'Täydelliset insert-lauseet';
$strCompression = 'Pakkaus';
$strConfigFileError = 'phpMyAdmin ei pysty lukemaan asetustiedostoa.<br />Tämä saattaa johtua virheestä, jonka PHP löysi tiedostosta tai tiedoston puuttumisesta.<br />Voit avata tiedoston allaolevasta linkistä ja lukea mahdolliset PHP-virheilmoituikset. Todennäköisimmin joltain riviltä puuttuu lainausmerkki tai puolipiste.<br />Jos linkistä avautuva sivu on tyhjä, asetustiedostosta ei löytynyt virhettä.';
$strConfigureTableCoord = 'Määrittele koordinaatit taulukolle %s';
$strConnectionError = 'En voi yhdistää: virheelliset asetukset.'; 
$strConnections = 'Yhteydenotot';
$strConstraintsForDumped = 'Rajoitukset vedostaulukoille'; 
$strConstraintsForTable = 'Rajoitukset taulukolle'; 
$strCookiesRequired = 'Selaimessa pitää olla cookietuki päällä tästä eteenpäin.';
$strCopy = 'Kopioi';
$strCopyDatabaseOK = 'Tietokanta %s on kopioitu tietokannaksi %s'; 
$strCopyTable = 'Kopioi taulukko (tietokanta<b>.</b>taulukko):';
$strCopyTableOK = 'Taulukko %s on kopioitu nimelle %s.';
$strCopyTableSameNames = 'Taulukkoa ei voida kopioida itseensä!'; 
$strCouldNotKill = 'phpMyAdmin ei voinut lopettaa säiettä %s (thread). Se on todennäköisesti jo suljettu.';
$strCreate = 'Luo';
$strCreateIndex = 'Luo sarakkeista indeksi';
$strCreateIndexTopic = 'Luo uusi indeksi';
$strCreateNewDatabase = 'Luo uusi tietokanta';
$strCreateNewTable = 'Luo uusi taulukko tietokantaan %s';
$strCreatePage = 'Luo uusi sivu';
$strCreatePdfFeat = 'PDF-tiedostojen luonti';
$strCreationDates = 'Luonti/päivitys/tarkistus -päiväykset'; 
$strCriteria = 'Hakuehdot';
$strCroatian = 'Kroaatti'; 
$strCyrillic = 'Kyrillinen'; 
$strCzech = 'Tshekkiläinen'; 
$strCzechSlovak = 'Tsekkoslovakialainen'; 

$strDBComment = 'Tietokannan kommentti: ';
$strDBCopy = 'Kopioi tietokanta tietokannaksi:'; 
$strDBGContext = 'Konteksti'; 
$strDBGContextID = 'Konteksti-ID'; 
$strDBGHits = 'Osumat'; 
$strDBGLine = 'Rivi'; 
$strDBGMaxTimeMs = 'Max aika, ms'; 
$strDBGMinTimeMs = 'Min aika, ms'; 
$strDBGModule = 'Moduuli'; 
$strDBGTimePerHitMs = 'Aika/osuma, ms'; 
$strDBGTotalTimeMs = 'Koko aika, ms'; 
$strDBRename = 'Muuta tietokannan nimi:'; 
$strDanish = 'Tanskalainen'; 
$strData = 'Data';
$strDataDict = 'Datasanakirja'; 
$strDataOnly = 'Vain data';
$strDataPages = "Dataa sisältävät sivut";
$strDatabase = 'Tietokanta';
$strDatabaseEmpty = 'Tietokannan nimi on tyhjä!'; 
$strDatabaseExportOptions = 'Tietokannan tulostusvalinnat';
$strDatabaseHasBeenDropped = 'Tietokanta %s on pudotettu.';
$strDatabaseNoTable = 'Tämä tietokanta ei sisällä yhtään taulukkoa!';
$strDatabases = 'Tietokannat';
$strDatabasesDropped = '%s tietokantaa pudotettiin onnistuneesti.'; 
$strDatabasesStats = 'Tietokantatilastot';
$strDatabasesStatsDisable = 'Poista tilastot käytöstä'; 
$strDatabasesStatsEnable = 'Ota käyttöön tilastot '; 
$strDatabasesStatsHeavyTraffic = 'Huom: Tietokantatilastojen käyttöönotto täältä käsin saattaa aiheuttaa runsaasti liikennettä Internet-palvelimen ja MySQL-palvelimen välillä.'; 
$strDbPrivileges = 'Tietokantakohtaiset käyttöoikeudet';
$strDbSpecific = 'tietokantakohtainen'; 
$strDefault = 'Oletusarvo';
$strDefaultEngine = "%s on tämän MySQL-palvelimen oletusarvoinen tallennustilamoottori.";
$strDefaultValueHelp = 'Syötä oletusarvoihin vain yksinäinen arvo (käyttämättä kenoviivamerkintöjä tai lainausmerkkejä) tässä muodossa: a';
$strDefragment = 'Eheytä taulukko'; 
$strDelOld = 'Nykyisellä sivulla on viittauksia taulukoihin, joita ei enää ole olemassa. Haluatko poistaa nuo viittaukset?'; 
$strDelayedInserts = 'Käytä viivästettyjä insert-lauseita'; 
$strDelete = 'Poista';
$strDeleteAndFlush = 'Poista käyttäjät ja lataa käyttöoikeudet uudelleen jälkikäteen.';
$strDeleteAndFlushDescr = 'Tämä on siivoin tapa, mutta käyttöoikeuksien lataaminen uudelleen saattaa kestää jonkin aikaa.';
$strDeleted = 'Rivi on poistettu';
$strDeletedRows = 'Poistetut rivit:';
$strDeleting = 'Poistetaan: %s';
$strDescending = 'Laskeva';
$strDescription = 'Kuvaus'; 
$strDictionary = 'sanakirja'; 
$strDirtyPages = "Sekaiset sivut";  //Dirty pages
$strDisableForeignChecks = 'Estä vieraiden avainten tarkistus'; 
$strDisabled = 'Pois päältä';
$strDisplayFeat = 'Ulkoasun asetukset';
$strDisplayOrder = 'Lajittelujärjestys:';
$strDisplayPDF = 'Näytä PDF-kaavio';
$strDoAQuery = 'Suorita "esimerkin mukainen haku" (jokerimerkki: "%")';
$strDoYouReally = 'Oletko varma että haluat ';
$strDocu = 'Ohjeet';
$strDrop = 'Pudota';
$strDropDatabaseStrongWarning = 'Olet aikeissasi HÄVITTÄÄ kokonaisen tietokannan!'; 
$strDropSelectedDatabases = 'Pudota (poista) valitut tietokannat'; 
$strDropUsersDb = 'Pudota (poista) tietokannat, joilla on sama nimi kuin käyttäjillä.';
$strDumpSaved = 'Vedos (dump) tallennettiin tiedostoon %s.'; 
$strDumpXRows = 'Tee vedos %s rivistä, alkaen rivistä %s.';
$strDumpingData = 'Vedostetaan dataa taulukosta';
$strDynamic = 'dynaaminen';

$strEdit = 'Muokkaa';
$strEditPDFPages = 'Muokkaa PDF-sivuja';
$strEditPrivileges = 'Muokkaa käyttöoikeuksia';
$strEffective = 'Varsinainen';
$strEmpty = 'Tyhjennä';
$strEmptyResultSet = 'MySQL palautti tyhjän vastauksen (ts. nolla riviä).';
$strEnabled = 'Päällä';
$strEncloseInTransaction = 'Liitä mukaan transaktio'; 
$strEnd = 'Loppu';
$strEndCut = 'LOPETA CUT';
$strEndRaw = 'LOPETA RAW';
$strEngineAvailable = "%s on saatavilla tällä MySQL-palvelimella.";
$strEngineDisabled = "%s on otettu pois käytöstä tältä MySQL-palvelimelta.";
$strEngineUnsupported = "Tämä MySQL-palvelin ei tue %s tallennustilamoottoria.";
$strEngines = "Moottorit";
$strEnglish = 'Englantilainen'; 
$strEnglishPrivileges = ' Huom. MySQL-käyttöoikeuksien nimet ovat englanniksi ';
$strError = 'Virhe';
$strEscapeWildcards = 'Jokerimerkkien _ ja % eteen on lisättävä \-merkki, jotta ne näkyisivät oikein'; 
$strEstonian = 'Virolainen'; 
$strExcelEdition = 'Excel-muokkaus'; 
$strExcelOptions = 'Excel-valinnat'; 
$strExecuteBookmarked = 'Suorita kirjanmerkkeihin lisätty kysyntä'; 
$strExplain = 'Selitä SQL-lause';
$strExport = 'Tulosta tiedostoksi/ruudulle';
$strExtendedInserts = 'Yhteinen insert-lause';
$strExtra = 'Lisätiedot';

$strFailedAttempts = 'Epäonnistuneet yritykset';
$strField = 'Sarake';
$strFieldHasBeenDropped = 'Sarake %s on pudotettu';
$strFields = 'Sarakkeet';
$strFieldsEmpty = ' Sarakkeiden lukumäärä on nolla! ';
$strFieldsEnclosedBy = 'Sarakkeiden ympäröintimerkki';
$strFieldsEscapedBy = 'Koodinvaihtomerkki (escape)';
$strFieldsTerminatedBy = 'Sarakkeiden erotinmerkki';
$strFileAlreadyExists = 'Tiedosto %s on jo olemassa palvelimella, vaihda tiedostonimeä tai tarkista korvaus-asetuksen tila.'; 
$strFileCouldNotBeRead = 'Tiedostoa ei voida lukea'; 
$strFileNameTemplate = 'Tiedostonimen pohja';
$strFileNameTemplateHelp = 'Käytä __DB__ tietokannan nimenä, __TABLE__ taulukon nimenä ja %smitä tahansa strftime%s -valintaa aikamäärittelylle, laajennukset lisätään automaattisesti. Kaikki muu teksti pysyy sellaisenaan.<p>&nbsp;</p>';
$strFileNameTemplateRemember = 'muista pohja';
$strFixed = 'kiinteä';
$strFlushPrivilegesNote = 'Huom: phpMyAdmin hakee käyttäjien käyttöoikeudet suoraan MySQL:n käyttöoikeustaulukoista. Näiden taulukoiden sisältö saattaa erota palvelimen käyttämistä käyttöoikeuksista, jos siihen on tehty muutoksia manuaalisesti. Tällöin sinun on %sladattava käyttöoikeudet uudestaan%s ennen kuin jatkat.';
$strFlushTable = 'Tyhjennä taulukon välimuisti ("FLUSH")';
$strFormEmpty = 'Tarvittava tieto puuttuu lomakkeesta!';
$strFormat = 'Muoto';
$strFreePages = "Vapaat sivut";
$strFullText = 'Koko tekstit';
$strFunction = 'Funktio';

$strGenBy = 'Luontiympäristö';
$strGenTime = 'Luontiaika';
$strGeneralRelationFeat = 'Yleiset relaatio-ominaisuudet';
$strGenerate = 'Luo';
$strGeneratePassword = 'Luo salasana';
$strGeorgian = 'Georgialainen'; 
$strGerman = 'Saksalainen'; 
$strGlobal = 'globaali'; 
$strGlobalPrivileges = 'Globaalit käyttöoikeudet';
$strGlobalValue = 'Globaali arvo';
$strGo = 'Suorita';
$strGrantOption = 'Grant';
$strGreek = 'Kreikkalainen'; 
$strGzip = '"gzip-pakattu"';

$strHTMLExcel = 'Microsoft Excel 2000';
$strHTMLExcelOptions = 'Microsoft Excel 2000 -viennin valinnat';
$strHTMLWord = 'Microsoft Word 2000';
$strHTMLWordOptions = 'Microsoft Word 2000 -viennin valinnat';
$strHasBeenAltered = 'on muutettu.';
$strHasBeenCreated = 'on luotu.';
$strHaveToShow = 'Valitse vähintään yksi sarake';
$strHebrew = 'Hebrealainen'; 
$strHexForBinary = 'Näytä binäärikentät heksalukuina'; 
$strHome = 'Etusivu';
$strHomepageOfficial = 'phpMyAdminin viralliset sivut';
$strHost = 'Palvelin';
$strHostEmpty = 'Palvelimen nimi puuttuu!';
$strHungarian = 'Unkarilainen'; 

$strIcelandic = 'Islantilainen'; 
$strId = 'ID';
$strIdxFulltext = 'Koko teksti';
$strIfYouWish = 'Jos haluat hakea vain osan taulukon sarakkeista, syötä pilkuilla erotettu lista sarakkeiden nimistä.';
$strIgnore = 'Jätä huomiotta';
$strIgnoreInserts = 'Käytä IGNORE:a INSERT-komennoissa'; 
$strIgnoringFile = 'Jätetään tiedosto %s huolimatta'; 
$strImportDocSQL = 'Tuo docSQL-tiedostoja'; 
$strImportFiles = 'Tuo tiedostoja'; 
$strImportFinished = 'Tuonti on päättynyt'; 
$strInUse = 'käytössä';
$strIndex = 'Indeksi';
$strIndexHasBeenDropped = 'Indeksi %s on pudotettu';
$strIndexName = 'Indeksin nimi:';
$strIndexType = 'Indeksin tyyppi:';
$strIndexWarningMultiple = 'Useampi kuin yksi %s-avain luotiin sarakkeelle `%s`';
$strIndexWarningPrimary = 'PRIMARY- ja INDEX-avaimia ei voi molempia asettaa sarakkeelle `%s`';
$strIndexWarningTable = 'Taulukon `%s` indeksien kanssa on ongelmia';
$strIndexWarningUnique = 'UNIQUE- ja INDEX-avaimia ei voi molempia asettaa sarakkeelle `%s`';
$strIndexes = 'Indeksit';
$strInnoDBAutoextendIncrement = "Automaattisen laajentamisen koko";  //Autoextend increment
$strInnoDBAutoextendIncrementDesc = "Koko automaattisesti laajenevien taulukkotilojen laajentamiselle silloin, kun se täyttyy.";
$strInnoDBBufferPoolSize = 'Puskurialtaan koko';
$strInnoDBBufferPoolSizeDesc = 'Muistipuskurin koko, jota InnoDB käyttää taulukoissaan olevan datan ja indeksien viemiseen välimuistiin.';
$strInnoDBDataFilePath = "Datatiedostot";
$strInnoDBDataHomeDir = "Datan kotihakemisto";
$strInnoDBDataHomeDirDesc = "Hakemistopolun yleinen osa kaikille InnoDB-datatiedostoille.";
$strInnoDBPages = 'sivua';
$strInnodbStat = 'InnoDB:n tila'; 
$strInsecureMySQL = 'Asetustiedostosi käyttää asetuksia, jotka viittaavat MySQL:n oletusarvoiseen käyttäjään (root ilman salasanaa). Tällaisilla asetuksilla käytettäessä MySQL-palvelin on arka hyökkäyksille. Tämä tietoturvariski olisi syytä korjata pikimmiten!';
$strInsert = 'Lisää rivi';
$strInsertAsNewRow = 'Lisää uutena rivinä';
$strInsertBookmarkTitle = 'Ole hyvä ja anna kirjanmerkille otsikko'; 
$strInsertNewRow = 'Lisää uusi rivi';
$strInsertTextfiles = 'Syötä tekstitiedosto taulukkoon';
$strInsertedRowId = 'Sijoitetun rivin id:'; 
$strInsertedRows = 'Lisätyt rivit:';
$strInstructions = 'komentoa';
$strInternalNotNecessary = '* Sisäistä relaatiota ei tarvita silloin, kun sellainen on jo InnoDB:ssä.'; 
$strInternalRelations = 'Sisäiset relaatiot'; 

$strJapanese = 'Japanilainen'; 
$strJumpToDB = 'Hyppää tietokantaan &quot;%s&quot;.'; 
$strJustDelete = 'Poista käyttäjät vain käyttöoikeustaulukoista.';
$strJustDeleteDescr = '&quot;Poistetut&quot; käyttäjät voivat edelleen päästä tavallisesti käsiksi palvelimeen, kunnes käyttöoikeudet on ladattu uudestaan.';

$strKeepPass = 'Älä vaihda salasanaa';
$strKeyname = 'Avaimen nimi';
$strKill = 'Lopeta';
$strKorean = 'Korealainen'; 

$strLaTeX = 'LaTeX'; 
$strLaTeXOptions = 'LaTeX-valinta-asetukset'; 
$strLandscape = 'Landscape'; 
$strLatchedPages = "Suljetut sivut"; //Latched pages
$strLatexCaption = 'Taulukon otsikko';
$strLatexContent = 'Taulukon __TABLE__ sisältö';
$strLatexContinued = '(jatkuu)';
$strLatexContinuedCaption = 'Jatkettu taulukon otsikko';
$strLatexIncludeCaption = 'Sisällytä taulukon otsikko';
$strLatexLabel = 'Tunniste';
$strLatexStructure = 'Taulukon __TABLE__ rakenne';
$strLatvian = 'Latvialainen'; 
$strLengthSet = 'Pituus/Arvot*';
$strLimitNumRows = 'Rivejä/sivu';
$strLineFeed = 'LF-rivinvaihto: \\n';
$strLinesTerminatedBy = 'Rivien erotinmerkki';
$strLinkNotFound = 'Linkkiä ei löydy';
$strLinksTo = 'Linkitys sarakkeeseen:';
$strLithuanian = 'Liettualainen'; 
$strLoadExplanation = 'Oletusarvoksi on valittu paras metodi, mutta voit vaihtaa sen, jos se ei toimi.'; 
$strLoadMethod = 'LOAD-metodi'; 
$strLocalhost = 'Paikallinen';
$strLocationTextfile = 'Tiedoston sijainti';
$strLogPassword = 'Salasana:';
$strLogServer = 'Palvelin'; 
$strLogUsername = 'Käyttäjätunnus:';
$strLogin = 'Kirjaudu sisään';
$strLoginInformation = 'Sisäänkirjautumistiedot';
$strLogout = 'Poistu';
$strLongOperation = "Tämä toimenpide saattaa kestää pitkään. Jatketaanko silti?";

$strMIMETypesForTable = 'MIME-TYYPIT TAULUKOLLE'; 
$strMIME_MIMEtype = 'MIME-tyyppi';
$strMIME_available_mime = 'Mahdolliset MIME-tyypit';
$strMIME_available_transform = 'Mahdolliset muunnokset';
$strMIME_description = 'Kuvaus';
$strMIME_nodescription = 'Tälle muunnokselle ei ole saatavilla yhtään kuvausta.<br />Ole hyvä, ja kysy tekijältä, mitä %s tekee.';
$strMIME_transformation = 'Selaimen muunnos (transformation)';
$strMIME_transformation_note = 'Nähdäksesi luettelon saatavilla olevista muunnosvaihtoehdoista ja niiden MIME-tyyppien muunnoksista, paina %smuunnoksen kuvaukset%s-kohtaa';
$strMIME_transformation_options = 'Muunnosvaihtoehdot';
$strMIME_transformation_options_note = 'Syötä muunnosvalinnoille arvot käyttäen tätä formaattia: \'a\',\'b\',\'c\'...<br />Jos tarvitset arvoissa kenoviivaa ("\") tai yksittäistä lainausmerkkiä ("\'"), lisää merkin eteen kenoviiva (esim. \'\\\\xyz\' tai \'a\\\'b\').';
$strMIME_without = 'MIME-tyypeillä, jotka on kursivoitu, ei ole erillistä muunnostoimintoa';
$strMaximumSize = 'Enimmäiskoko: %s%s'; 
$strMbExtensionMissing = 'PHP-laajennusta mbstring ei löytynyt ja vaikuttaa siltä, että käytät multibyte-merkistökoodausta. Ilman mbstring-laajennusta phpMyAdmin ei osaa jaotella merkkijonoja oikein, ja tämä saattaa johtaa odottamattomiin tuloksiin.'; 
$strMbOverloadWarning = 'PHP:n asetuksissa on "mbstring.func_overload" -valinta päällä. Tämä valinta ei sovi yhteen phpMyAdminin kanssa ja saattaa aiheuttaa jonkin datan hajoamiseen!'; 
$strModifications = 'Muutokset tallennettu';
$strModify = 'Muokkaa';
$strModifyIndexTopic = 'Muokkaa indeksiä';
$strMoreStatusVars = 'Lisää tilanmuuttujia';
$strMoveTable = 'Siirrä taulukko (tietokanta<b>.</b>taulukko):';
$strMoveTableOK = 'Taulukko %s on siirretty %s.';
$strMoveTableSameNames = 'Taulukkoa ei voi siirtää itseensä!'; 
$strMultilingual = 'monikielinen'; 
$strMustSelectFile = 'Sinun pitäisi valita tiedosto, jonka haluat sijoitettavan.'; 
$strMyISAMDataPointerSize = "Dataosoittimen koko";
$strMyISAMDataPointerSizeDesc = "Oletusarvoinen osoittimen koko tavuina, käytettäväksi toiminnon CREATE TABLE kanssa MyISAM-taulukoille, silloin kun MAX_ROWS-valintaa ei ole määritelty.";
$strMyISAMMaxExtraSortFileSize = "Enimmäiskoko väliaikaisille tiedostoille indeksin luonnissa";
$strMyISAMMaxExtraSortFileSizeDesc = "Jos MyISAM-indeksin nopeaan luomiseen käytetty väliaikaistiedosto on suurempi kuin avain-cachen (key cache) käyttäminen täällä määritellyn määrän mukaisesti, on suositeltavampaa käyttää cache-metodia.";
$strMyISAMMaxSortFileSize = "Enimmäiskoko väliaikaisille lajittelutiedostoille";
$strMyISAMMaxSortFileSizeDesc = "MySQL-palvelimen käyttöön tarkoitettu väliaikaistiedoston suurin koko MyISAM-indeksien uudelleen latausta varten (REPAIR TABLE, ALTER TABLE tai LOAD ADTA INFILE -toimintojen aikana).";
$strMyISAMRecoverOptions = "Automaattisen paranemisen tila"; //Automatic recovery mode
$strMyISAMRecoverOptionsDesc = "Kaatuneiden MyISAM-taulukoiden automaattisen palauttamisen tila sellaisenaan kuin se on asetettu \"--myisam-recover\" -nimisen palvelimenkäynnistysasetuksen kautta.";
$strMyISAMRepairThreads = "Korjaa säikeet";  //Repair threads
$strMyISAMRepairThreadsDesc = "Jos tämä arvo on suurempi kuin 1, lajitteluprosessi luo MyISAM-taulukkoindeksit rinnakkain (kukin indeksi omaan säikeeseensä) käytettäessä Korjaa-toimintoa.";
$strMyISAMSortBufferSize = "Lajittelupuskurin koko";
$strMyISAMSortBufferSizeDesc = "Puskuri joka varataan käyttöön lajitellessa MyISAM-indeksejä REPAIR TABLE:n aikana tai luotaessa indeksejä toiminnolla CREATE INDEX tai ALTER TABLE.";
$strMySQLCharset = 'MySQL:n merkistö';
$strMySQLConnectionCollation = 'MySQL-yhteyden tarkastus'; 
$strMySQLReloaded = 'MySQL uudelleenladattu.';
$strMySQLSaid = 'MySQL ilmoittaa: ';
$strMySQLServerProcess = 'MySQL %pma_s1% palvelimella %pma_s2% käyttäjänä %pma_s3%';
$strMySQLShowProcess = 'Näytä prosessit';
$strMySQLShowStatus = 'Näytä MySQL:n ajonaikaiset tiedot';
$strMySQLShowVars = 'Näytä MySQL:n järjestelmämuuttujat';

$strName = 'Nimi';
$strNeedPrimaryKey = 'Sinun pitäisi määritellä ensisijainen avain tälle taulukolle.'; 
$strNext = 'Seuraava';
$strNo = 'Ei';
$strNoActivity = 'Ollut toimettomana %s sekuntia tai enemmän. Kirjaudu sisään uudestaan.'; 
$strNoDatabases = 'Ei tietokantoja';
$strNoDatabasesSelected = 'Et valinnut yhtään tietokantaa.'; 
$strNoDescription = 'ei selitystä';
$strNoDetailsForEngine = "Tämän tallennustilamoottorin tilasta ei ole saatavilla tarkkoja tietoja.";
$strNoDropDatabases = '"DROP DATABASE"-lauseiden käyttö on estetty.';
$strNoExplain = 'Älä selitä SQL-lausetta';
$strNoFrames = 'phpMyAdmin toimii parhaiten <b>kehyksiä</b> tukevalla selaimella.';
$strNoIndex = 'Indeksiä ei ole määritelty!';
$strNoIndexPartsDefined = 'Indeksin osia ei ole määritelty!';
$strNoModification = 'Ei muutoksia';
$strNoOptions = 'Tällä formaatilla ei ole valinta-asetuksia';
$strNoPassword = 'Ei salasanaa';
$strNoPermission = 'Internet-palvelimella ei ole lupaa tallentaa tiedostoa %s.'; 
$strNoPhp = 'Piilota PHP-koodi';
$strNoPrivileges = 'Ei käyttöoikeuksia';
$strNoQuery = 'Ei SQL lausetta!';
$strNoRights = 'Sinulla ei ole tarpeeksi oikeuksia!';
$strNoRowsSelected = 'Ei yhtään riviä valittu'; 
$strNoSpace = 'Liian vähän tilaa tiedoston %s tallentamiseen.'; 
$strNoTablesFound = 'Tietokannasta ei löytynyt yhtään taulukkoa.';
$strNoThemeSupport = 'Ei tukea teemojen käyttöön. Tarkista konfiguraatiot ja/tai teemasi hakemistosta %s.'; 
$strNoUsersFound = 'Käyttäjiä ei löytynyt.';
$strNoValidateSQL = 'Älä tarkista SQL-lausetta';
$strNone = 'Ei mitään';
$strNotNumber = 'Tämä ei ole numero!';
$strNotOK = 'Ei kunnossa';
$strNotSet = '<b>%s</b>-taulukkoa ei löytynyt tai sitä ei ole määritelty %s-tiedostossa';
$strNotValidNumber = ' ei ole hyväksyttävä rivin numero!';
$strNull = 'Tyhjä';
$strNumSearchResultsInTable = '%s hakutulosta taulukossa <i>%s</i>';
$strNumSearchResultsTotal = '<b>Yhteensä:</b> <i>%s</i> hakutulosta';
$strNumTables = 'Taulukot';

$strOK = 'Kunnossa';
$strOftenQuotation = 'Yleensä lainausmerkki. "Valinnaisesti" tarkoittaa, että vain char- ja varchar-tyyppiset sarakkeet ympäröidään annetulla ympäröintimerkillä.';
$strOperations = 'Toiminnot';
$strOperator = 'Operaattori'; 
$strOptimizeTable = 'Optimoi taulukko';
$strOptionalControls = 'Valinnainen. Ohjaa erikoismerkkien lukua ja kirjoitusta.';
$strOptionally = 'Valinnaisesti';
$strOr = 'Tai';
$strOverhead = 'Käyttämätön';
$strOverwriteExisting = 'Korvaa jo olemassa oleva(t) tiedosto(t)'; 

$strPHP40203 = 'Käytössäsi on PHP 4.2.3, joka sisältää vakavan vian monitavuisissa merkkijonoissa (mbstring). Katso PHP:n virheraportti 19404. Tätä PHP:n versiota ei suositella käytettäväksi phpMyAdminin kanssa.'; 
$strPHPVersion = 'PHP:n versio';
$strPageNumber = 'Sivunumero:';
$strPagesToBeFlushed = "Sivut, jotka pitäisi siistiä";  //Pages to be flushed
$strPaperSize = 'Paperin koko'; 
$strPartialText = 'Osittaiset tekstit';
$strPassword = 'Salasana';
$strPasswordChanged = 'Salasanan vaihto käyttäjälle %s onnistui.';
$strPasswordEmpty = 'Salasana puuttuu!';
$strPasswordHashing = 'Salasanan hashaus'; 
$strPasswordNotSame = 'Salasanat eivät ole samat!';
$strPdfDbSchema = 'Kaavio tietokannasta "%s" - Sivu %s';
$strPdfInvalidTblName = 'Taulukkoa "%s" ei löydy!';
$strPdfNoTables = 'Ei taulukkoja';
$strPerHour = 'tunnissa';
$strPerMinute = 'minuutissa';
$strPerSecond = 'sekunnissa';
$strPersian = 'Persialainen'; 
$strPhoneBook = 'puhelinluettelo'; 
$strPhp = 'Näytä PHP-koodi';
$strPmaDocumentation = 'phpMyAdminin dokumentaatio';
$strPmaUriError = '<tt>$cfg[\'PmaAbsoluteUri\']</tt> täytyy määritellä asetustiedostossa!';
$strPolish = 'Puolalainen'; 
$strPortrait = 'Pystytasossa'; 
$strPos1 = 'Alku';
$strPrevious = 'Edellinen';
$strPrimary = 'Ensisijainen';
$strPrimaryKeyHasBeenDropped = 'Ensisijainen avain on pudotettu';
$strPrimaryKeyName = 'Ensisijaisen avaimen nimenä pitää olla PRIMARY!';
$strPrimaryKeyWarning = '("PRIMARY" saa olla <b>vain ja ainoastaan</b>ensisijaisen avaimen nimenä!)';
$strPrint = 'Tulosta'; 
$strPrintView = 'Tulostusversio';
$strPrintViewFull = 'Tulostuksen esikatselu (kokonaisilla teksteillä)'; 
$strPrivDescAllPrivileges = 'Sisältää kaikki käyttöoikeudet paitsi GRANT.';
$strPrivDescAlter = 'Sallii muuttaa nykyisten taulukkojen rakennetta.';
$strPrivDescAlterDb = 'Sallii muuttaa olemassa olevien taulukoiden rakennetta sekä muuttaa oletusarvoista näppäinjärjestystä ja poistaa tietokantoja.';
$strPrivDescAlterRoutine = 'Sallii talletettujen rutiinien muuntamisen ja poistamisen.';
$strPrivDescCreateDb = 'Sallii uusien tietokantojen ja taulukoiden luomisen.';
$strPrivDescCreateRoutine = 'Sallii talletettujen rutiinien luomisen.';
$strPrivDescCreateTbl = 'Sallii uusien taulukoiden luomisen.';
$strPrivDescCreateTmpTable = 'Sallii väliaikaistaulukoiden luomisen.';
$strPrivDescCreateUser = 'Sallii käyttäjätilien luomisen, poistamisen ja uudelleen nimeämisen.';
$strPrivDescCreateView = 'Sallii uusien näkymisen luomisen.';
$strPrivDescDelete = 'Sallii datan poistamisen.';
$strPrivDescDropDb = 'Sallii tietokantojen ja taulukoiden pudottamisen.';
$strPrivDescDropTbl = 'Sallii taulukoiden pudottamisen.';
$strPrivDescExecute = 'Sallii talletettujen proseduurien suorittamisen; Ei vaikutusta tässä MySQL:än versiossa.';
$strPrivDescExecute5 = 'Sallii talletettujen rutiinien suorittamisen.';
$strPrivDescFile = 'Sallii datan tuomisen ja viemisen tiedostosta/tiedostoon.';
$strPrivDescGrant = 'Sallii käyttäjien ja käyttöoikeuksien lisäämisen lataamatta käyttöoikeustaulukoita uudestaan.';
$strPrivDescIndex = 'Sallii indeksien luomisen ja pudottamisen.';
$strPrivDescInsert = 'Sallii datan lisäämisen ja korvaamisen.';
$strPrivDescLockTables = 'Sallii taulukoiden lukitsemisen nykyiselle säikeelle (thread).';
$strPrivDescMaxConnections = 'Rajoittaa uusien yhteyksien määrän, jonka käyttäjä voi luoda tunnin aikana.';
$strPrivDescMaxQuestions = 'Rajoittaa pyyntöjen määrän, jonka käyttäjä voi lähettää palvelimelle tunnin aikana.';
$strPrivDescMaxUpdates = 'Rajoittaa käyttäjältä sellaisten komentojen suorittamisen lukumäärän tunnin aikana, jotka tekevät muutoksia taulukkoihin tai tietokantoihin.';
$strPrivDescProcess3 = 'Sallii muiden käyttäjien prosessien lopettamisen.';
$strPrivDescProcess4 = 'Sallii kokonaisten pyyntöjen näyttämisen prosessilistassa.';
$strPrivDescReferences = 'Ei vaikutusta tässä MySQL:än versiossa.';
$strPrivDescReload = 'Sallii palvelinasetusten uudelleen lataamisen ja palvelimen välimuistin tyhjentämisen.';
$strPrivDescReplClient = 'Antaa käyttäjälle oikeuden kysyä, missä ali-/pääpalvelimet ovat.';
$strPrivDescReplSlave = 'Tarvitaan replikaatio-alipalvelimia varten.';
$strPrivDescSelect = 'Sallii datan lukemisen.';
$strPrivDescShowDb = 'Sallii pääsyn kokonaiseen tietokantalistaan.';
$strPrivDescShowView = 'Sallii SHOW CREATE VIEW -pyyntöjen suorittamisen.';
$strPrivDescShutdown = 'Sallii palvelimen sammuttamisen.';
$strPrivDescSuper = 'Sallii yhdistämisen silloinkin kun enimmäismäärä yhteyksiä on saavutettu; Tarvitaan useissa pääkäyttäjän toiminnoissa, kuten globaalien muuttujien asettamisessa ja muiden käyttäjien säikeiden (threads) lopettamisessa.';
$strPrivDescUpdate = 'Sallii datan muuttamisen.';
$strPrivDescUsage = 'Ei käyttöoikeuksia.';
$strPrivileges = 'Käyttöoikeudet';
$strPrivilegesReloaded = 'Käyttöoikeuksien uudelleen lataus onnistui.';
$strProcesslist = 'Prosessilista';
$strPutColNames = 'Laita sarakkeiden nimet ensimmäiselle riville';

$strQBE = 'Esimerkin mukainen haku';
$strQBEDel = 'Poista';
$strQBEIns = 'Lisää';
$strQueryFrame = 'Pyyntöikkuna';
$strQueryOnDb = 'Suorita SQL-lause tietokannassa <b>%s</b>:';
$strQuerySQLHistory = 'SQL-historia';
$strQueryStatistics = '<b>Pyyntötilastot</b>: Tälle palvelimelle on lähetetty viime käynnistyksestä lähtien %s pyyntöä.';
$strQueryTime = 'Pyyntö kesti %01.4f sek.';
$strQueryType = 'Pyynnön tyyppi';
$strQueryWindowLock = 'Älä korvaa tätä pyyntöä ikkunan ulkopuolelta'; 

$strReType = 'Kirjoita uudelleen';
$strReadRequests = 'Hakupyynnöt';
$strReceived = 'Vastaanotetut';
$strRecords = 'Rivit';
$strReferentialIntegrity = 'Tarkista viitteiden eheys:';
$strRefresh = 'Päivitä';
$strRelationNotWorking = 'Relaatioihin ja linkitettyihin taulukkoihin liittyvät lisäominaisuudet ovat pois päältä. Katso %stäältä%s lisätietoja.';
$strRelationView = 'Relaationäkymä';
$strRelationalSchema = 'Relaatioskeema'; 
$strRelations = 'Relaatiot'; 
$strRelationsForTable = 'RELAATIOT TAULUKOLLE'; 
$strReloadFailed = 'MySQL:n uudelleenlataus epäonnistui.';
$strReloadMySQL = 'Lataa MySQL uudelleen';
$strReloadingThePrivileges = 'Ladataan käyttöoikeuksia uudelleen';
$strRemoveSelectedUsers = 'Poista valitut käyttäjät';
$strRenameDatabaseOK = 'Tietokannan %s uusi nimi on nyt %s'; 
$strRenameTable = 'Nimeä taulukko uudelleen';
$strRenameTableOK = 'Taulukon %s nimi on nyt %s';
$strRepairTable = 'Korjaa taulukko';
$strReplace = 'Korvaa';
$strReplaceNULLBy = 'Korvaa NULL-merkki tällä:'; 
$strReplaceTable = 'Korvaa taulukon nykyiset rivit tiedostolla';
$strReset = 'Tyhjennä';
$strResourceLimits = 'Resurssirajoitukset';
$strRevoke = 'Mitätöi';
$strRevokeAndDelete = 'Peruuta kaikki käyttäjän aktiiviset käyttöoikeudet, ja poista ne jälkikäteen.';
$strRevokeAndDeleteDescr = 'Käyttäjillä on USAGE-käyttöoikeus vielä niin kauan, kunnes käyttöoikeudet ladataan uudelleen.';
$strRevokeMessage = 'Olet peruuttanut käyttäjän %s käyttöoikeudet';
$strRomanian = 'Romanialainen'; 
$strRoutines = 'Rutiinit';
$strRowLength = 'Rivin pituus';
$strRowSize = ' Rivin koko ';
$strRows = 'Rivejä';
$strRowsFrom = 'riviä alkaen rivistä';
$strRowsModeFlippedHorizontal = 'vaakatasossa (kierretyt otsikot)';
$strRowsModeHorizontal = 'vaakasuora';
$strRowsModeOptions = '%s:sti, otsikoita toistetaan %s:n rivin välein';
$strRowsModeVertical = 'pystysuora';
$strRowsStatistic = 'Rivitilastot';
$strRunQuery = 'Suorita';
$strRunSQLQuery = 'Suorita SQL-lauseita tietokannassa %s';
$strRunning = 'palvelimella %s';
$strRussian = 'Venäläinen'; 

$strSQL = 'SQL';
$strSQLExportCompatibility = 'SQL-viennin yhteensopivuus'; 
$strSQLExportType = 'Vientityyppi'; 
$strSQLOptions = 'SQL-valinnat';
$strSQLParserBugMessage = 'Olet mahdollisesti löytänyt ohjelmointivirheen SQL-parserista. Tarkista SQL-lauseesi, erityisesti lainausmerkit merkkijonojen alusta ja lopusta. Toinen mahdollinen virheen aiheuttaja on se, että olet siirtämässä tiedostoa, jossa on binääridataa lainausmerkkien ulkopuolella. Jos mahdollista, kokeile SQL-lausettasi suoraan komentoriviltä. MySQL:n antama virheilmoitus näkyy alla, jos palvelin sellaisen antoi. Jos lause toimi komentorivillä, mutta ei phpMyAdminissa, kokeile etsiä se rivi, joka virheilmoituksen aiheutti ja lähetä meille bugiraportti, johon liität alla olevan koodin:';
$strSQLParserUserError = 'SQL-lauseessasi oli virhe. SQL-haussasi näyttää olevan jokin virhe. MySQL:n antama virheilmoitus näkyy alla, jos palvelin sellaisen antoi.';
$strSQLQuery = 'SQL-lause';
$strSQLResult = 'SQL-lauseen tulos';
$strSQPBugInvalidIdentifer = 'Epäkelpo tunniste';
$strSQPBugUnclosedQuote = 'Toinen lainausmerkki puuttuu merkkijonon lopusta';
$strSQPBugUnknownPunctuation = 'Tuntematon välimerkki';
$strSave = 'Tallenna';
$strSaveOnServer = 'Tallenna palvelimelle hakemistoon %s'; 
$strScaleFactorSmall = 'Kaavio ei mahdu yhdelle sivulle tällä skaalauksella';
$strSearch = 'Hae';
$strSearchFormTitle = 'Hae tietokannasta';
$strSearchInTables = 'Taulukoista:';
$strSearchNeedle = 'Haettavat sanat tai arvot (%-merkkiä voi käyttää jokerimerkkinä):';
$strSearchOption1 = 'vähintään yksi sanoista';
$strSearchOption2 = 'kaikki sanat';
$strSearchOption3 = 'koko lause';
$strSearchOption4 = 'regexp-haku';
$strSearchResultsFor = 'Tulokset hakusanalla "<i>%s</i>" %s:';
$strSearchType = 'Hae:';
$strSecretRequired = 'Konfiguraatiotiedosto vaatii nyt salatunnusta (blowfish_secret).'; 
$strSelectADb = 'Valitse tietokanta';
$strSelectAll = 'Valitse kaikki';
$strSelectBinaryLog = 'Valitse näytettävä binääriloki'; 
$strSelectFields = 'Valitse sarakkeet (vähintään yksi):';
$strSelectNumRows = 'lauseessa';
$strSelectTables = 'Valitse taulukot';
$strSend = 'Tallenna tiedostoksi';
$strSent = 'Lähetetyt';
$strServer = 'Palvelin';
$strServerChoice = 'Valitse palvelin';
$strServerNotResponding = 'Palvelin ei vastaa'; 
$strServerStatus = 'Ajonaikaiset tiedot';
$strServerStatusUptime = 'Tämä MySQL-palvelin on ollut käynnissä %s. Se käynnistettiin %s.';
$strServerTabProcesslist = 'Prosessit';
$strServerTabVariables = 'Muuttujat';
$strServerTrafficNotes = '<b>Palvelinliikenne</b>: Nämä taulukot näyttävät tämän MySQL-palvelimen verkkoliikennetilastot käynnistyksestä lähtien.';
$strServerVars = 'Palvelimen muuttujat ja asetukset';
$strServerVersion = 'Palvelimen versio';
$strSessionValue = 'Tämän istunnon arvo';
$strSetEnumVal = 'Jos sarakkeen tietotyyppi on "enum" tai "set", syötä vaaditut arvot tässä muodossa: \'a\',\'b\',\'c\'...<br />Jos tarvitset arvoissa kenoviivaa ("\") tai heittomerkkiä ("\'"), laita merkin eteen kenoviiva (esim. \'\\\\xyz\' tai \'a\\\'b\').';
$strShow = 'Näytä';
$strShowAll = 'Näytä kaikki';
$strShowColor = 'Näytä värit';
$strShowDatadictAs = 'Datasanakirjan formaatti'; 
$strShowFullQueries = 'Näytä pyynnöt kokonaisuudessaan'; 
$strShowGrid = 'Näytä ruudukko';
$strShowPHPInfo = 'Näytä PHP:n asetustietoja';
$strShowTableDimension = 'Näytä taulukkojen ulottuvuus';
$strShowTables = 'Näytä taulukot';
$strShowThisQuery = ' Näytä lause uudelleen ';
$strShowingRecords = 'Näkyvillä rivit ';
$strSimplifiedChinese = 'Yksinkertaistettu kiina'; 
$strSingly = '(yksitellen)';
$strSize = 'Koko';
$strSlovak = 'Slovakialainen'; 
$strSlovenian = 'Slovenialainen'; 
$strSocketProblem = "(tai paikallisen MySQL-palvelimen sockettia ei ole konfiguroitu oikein)";
$strSort = 'Järjestys';
$strSortByKey = 'Lajittele avaimen mukaan'; 
$strSpaceUsage = 'Levytilan käyttö';
$strSpanish = 'Espanjalainen'; 
$strSplitWordsWithSpace = 'Sanat erotellaan välilyönnillä.';
$strStatCheckTime = 'Viimeksi tarkistettu';
$strStatCreateTime = 'Luotu';
$strStatUpdateTime = 'Viimeksi päivitetty';
$strStatement = 'Tieto';
$strStatus = 'Tila';
$strStorageEngine = "Tallennustilamoottori";
$strStorageEngines = "Tallennustilamoottorit";
$strStrucCSV = 'CSV-muotoinen data';
$strStrucData = 'Rakenne ja data';
$strStrucDrop = 'Lisää \'DROP TABLE\' -rivit';
$strStrucExcelCSV = 'MS Excelin CSV-muoto';
$strStrucNativeExcel = 'Natiivi MS Excel -data'; 
$strStrucOnly = 'Vain rakenne';
$strStructPropose = 'Ehdota taulukon rakennetta';
$strStructure = 'Rakenne';
$strSubmit = 'Lähetä';
$strSuccess = 'SQL-lause suoritettu';
$strSum = 'Summa';
$strSwedish = 'Ruotsalainen'; 
$strSwitchToDatabase = 'Siirry kopioituun tietokantaan'; 
$strSwitchToTable = 'Siirry kopioituun taulukkoon'; 

$strTable = 'Taulukko';
$strTableComments = 'Taulukon kommentit';
$strTableEmpty = 'Taulukon nimi puuttuu!';
$strTableHasBeenDropped = 'Taulukko %s on pudotettu';
$strTableHasBeenEmptied = 'Taulukko %s on tyhjennetty';
$strTableHasBeenFlushed = 'Taulukon %s välimuisti on tyhjennetty';
$strTableMaintenance = 'Taulukon huolto';
$strTableOfContents = 'Sisällysluettelo'; 
$strTableOptions = 'Taulukon valinnat'; 
$strTableStructure = 'Rakenne taulukolle';
$strTableType = 'Taulukon muoto';
$strTables = '%s taulukko(a)';
$strTakeIt = 'käytä tätä'; 
$strTblPrivileges = 'Taulukkokohtaiset käyttöoikeudet';
$strTextAreaLength = ' Pituudestaan johtuen<br /> tätä saraketta ei ehkä voi muokata ';
$strThai = 'Thai'; 
$strTheContent = 'Tiedoston sisältö on syötetty.';
$strTheContents = 'Tiedoston sisältö korvaa valitusta taulukosta ne rivit, joissa on sama ensisijainen (primary) tai yksikäsitteinen (unique) avain kuin tiedoston riveissä.';
$strTheTerminator = 'Sarakkeiden erotin.';
$strTheme = 'Teema / Tyyli'; 
$strThisHost = 'Tämä isäntä';
$strThisNotDirectory = 'Tämä ei ole hakemisto'; 
$strThreadSuccessfullyKilled = 'Säikeen %s (threadin) lopetus onnistui.';
$strTime = 'Aika';
$strToggleScratchboard = 'Näytä/kätke luonnospöytä (scratchboard)'; 
$strTotal = 'yhteensä';
$strTotalUC = 'Yhteensä';
$strTraditionalChinese = 'Perinteinen kiina'; 
$strTraditionalSpanish = 'Perinteinen espanja'; 
$strTraffic = 'Liikenne';
$strTransformation_application_octetstream__download = 'Näytä linkki kentän binääridatan imurointiin. Ensimmäinen valinta on binääritiedoston tiedostonimi. Toinen valinta on mahdollisen taulukon rivin kenttänimi, jolla tiedostonimi sijaitsee. Jos käytät toista (2) valintaa, sinun on asetettava ensimmäinen valinta tyhjäksi.'; 
$strTransformation_image_jpeg__inline = 'Näyttää klikattavan pikkukuvan; valinnat: leveyden,korkeuden pikseleinä (säilyttää alkuperäisen suhteen)'; 
$strTransformation_image_jpeg__link = 'Näyttää linkin tähän kuvaan (eli suora blob-imurointi).';
$strTransformation_image_png__inline = 'Katso image/jpeg: inline'; 
$strTransformation_text_plain__dateformat = 'Ottaa TIME-, TIMESTAMP- tai DATETIME-kentän ja muotoilee sen paikallisen päiväysformaatin mukaiseksi. Ensimmäinen valinta on siirros (tunteina), joka lisätään aikamerkintään (Oletus: 0). Jälkimmäinen valinta on toisenlainen päiväysformaatti, jonka parametrit ovat PHP:n strftime()-funktion mukaisia.';
$strTransformation_text_plain__external = 'VAIN LINUXILLE: Käynnistää ulkoisen ohjelman ja syöttää kenttädatan oletusarvoisen syötteen kautta. Palauttaa ohjelman oletusarvoisen tulosteen. Oletusarvona on Tidy, HTML-koodin tulostamiseksi siististi. Tietoturvasyistä joudut manuaalisesti muokkaamaan tiedostoa libraries/transformations/text_plain__external.inc.php ja lisäämään ajettavaksi sallimasi työkalut. Ensimmäinen valinta on silloin haluamasi ohjelman numero ja toinen valinta määrittää ohjelmalle annettavat parametrit. Kolmannen parametrin ollessa yksi (1) tuloste konvertataan käyttäen htmlspecialchars()-funktiota (Oletus on 1). Neljännen parametrin ollessa yksi (1) sisältökennoon lisätään NOWRAP, jotta koko tuloste näkyy ilman mitään ennakkomuotoiluja (Oletus 1)';
$strTransformation_text_plain__formatted = 'Säilyttää kentän alkuperäiset muotoilut. Kenoviivoja ei käytetä erikoismerkkien edellä.';
$strTransformation_text_plain__imagelink = 'Näyttää kuvan ja linkin, kenttä sisältää tiedostonimen; ensimmäinen valinta on etuliite, eli esimerkiksi "http://domain.com/", toinen valinta on leveys pikseleinä, kolmas on korkeus.'; 
$strTransformation_text_plain__link = 'Näyttää linkin, kenttä sisältää tiedostonimen; ensimmäinen valinta on etuliite, eli esimerkiksi "http://domain.com/", toinen valinta on linkin otsikko.'; 
$strTransformation_text_plain__substr = 'Näyttää vain osan merkkijonoa. Ensimmäinen valinta on tarkoitettu määrittelemään siirrosta, jonka kohdalta tekstin näyttäminen aloitetaan (Oletus: 0). Toinen valinta kertoo, kuinka monta merkkiä tekstistä näytetään. Tämän ollessa tyhjä merkkijonosta näytetään kaikki loput tekstit. Kolmas valinta määrittelee, mitä merkkejä merkkijonon perään lisätään sitä näytettäessä (Oletus: "...") .';
$strTruncateQueries = 'Näytä typistetyt pyynnöt';
$strTurkish = 'Turkkilainen'; 
$strType = 'Tyyppi';

$strUkrainian = 'Ukrainalainen'; 
$strUncheckAll = 'Poista valinta kaikista';
$strUnicode = 'Unicode'; 
$strUnique = 'Uniikki';
$strUnknown = 'tuntematon'; 
$strUnselectAll = 'Poista valinta kaikista';
$strUpdComTab = 'Tarkista dokumentaatiosta, kuinka voit päivittää Column_comments-taulukkosi'; 
$strUpdatePrivMessage = 'Käyttäjän %s käyttöoikeudet on päivitetty.';
$strUpdateProfileMessage = 'Profiili on päivitetty.';
$strUpdateQuery = 'Päivitä pyyntö';
$strUpgrade = 'Sinun pitäisi päivittää versioon %s %s tai myöhempään.'; 
$strUsage = 'Tila';
$strUseBackquotes = 'Laita taulukkojen ja sarakkeiden nimet lainausmerkkeihin';
$strUseHostTable = 'Käytä host-taulukkoa'; 
$strUseTabKey = 'Käytä tabulaattoria siirtyäksesi arvojen välillä, tai CTRL+nuolia siirtäksesi mihin tahansa kohtaan'; 
$strUseTables = 'Käytä taulukkoja';
$strUseTextField = 'Käytä tekstikenttää';
$strUseThisValue = 'Käytä tätä arvoa'; 
$strUser = 'Käyttäjä';
$strUserAlreadyExists = 'Käyttäjä %s on jo olemassa!';
$strUserEmpty = 'Käyttäjän nimi puuttuu!';
$strUserName = 'Käyttäjänimi';
$strUserNotFound = 'Valittua käyttäjää ei löytynyt käyttöoikeustaulukosta.';
$strUserOverview = 'Käyttäjien yleiskatsaus';
$strUsersDeleted = 'Valitsemiesi käyttäjien poisto onnistui.';
$strUsersHavingAccessToDb = 'Käyttäjät, joilla on pääsy kohteeseen &quot;%s&quot;'; 

$strValidateSQL = 'Tarkista SQL-lause';
$strValidatorError = 'SQL-validaattoria ei voitu käynnistää. Tarkista, että olet asentanut tarpeelliset PHP-laajennukset. Lisää tietoa löytyy %sdokumentaatiosta%s.';
$strValue = 'Arvo';
$strVar = 'Muuttuja';
$strVersionInformation = "Versiotiedot";
$strView = "Näkymä";
$strViewDump = 'Tee vedos (dump) taulukosta';
$strViewDumpDB = 'Tee vedos (dump) tietokannasta';
$strViewDumpDatabases = 'Näytä vedos (skeema) tietokannoista';
$strViewHasBeenDropped = "Näkymä %s on poistettu";

$strWebServerUploadDirectory = 'palvelimen hakemisto tiedostojen siirtoa varten';
$strWebServerUploadDirectoryError = 'Valitsemaasi hakemistoa ei voitu käyttää tiedostojen siirtämiseen';
$strWelcome = 'Tervetuloa, toivottaa %s';
$strWestEuropean = 'Länsieurooppalainen'; 
$strWildcard = 'jokerimerkki'; 
$strWindowNotFound = 'Kohdeselainikkunaa ei voitu päivittää. Syynä voi olla se, että olet sulkenut isäntäikkunan tai että selaimesi tietoturva-asetukset estävät ikkunoiden välisen päivittämisen.'; 
$strWithChecked = 'Valitut:';
$strWriteRequests = 'Kirjoituspyynnöt';
$strWritingCommentNotPossible = 'Kommentin kirjoittaminen ei ole mahdollista'; 
$strWritingRelationNotPossible = 'Relaation kirjoittaminen ei ole mahdollista'; 
$strWrongUser = 'Väärä käyttäjätunnus tai salasana. Pääsy kielletty.';

$strXML = 'XML';

$strYes = 'Kyllä';

$strZeroRemovesTheLimit = 'Huom: Näiden valintojen asettaminen nollaksi (0) poistaa rajoituksen.';
$strZip = '"zip-pakattu"';

$strTransformation_application_octetstream__hex = 'Displays hexadecimal representation of data.';  //to translate
?>
